Bug 585243 - [abrt] crash in kdebase-workspace-4.3.2-1.fc12: Process was terminated by signal 11
[abrt] crash in kdebase-workspace-4.3.2-1.fc12: Process was terminated by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:a2bbc6d8fcf3936302791f3d61d...
: MoveUpstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-23 10:18 EDT by Alex
Modified: 2010-12-03 10:32 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:32:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (644 bytes, text/plain)
2010-04-23 10:18 EDT, Alex
no flags Details

  None (edit)
Description Alex 2010-04-23 10:18:08 EDT
abrt 1.0.8 detected a crash.

architecture: i686
cmdline: plasma-desktop --nocrashhandler
component: kdebase-workspace
executable: /usr/bin/plasma-desktop
kernel: 2.6.31.5-127.fc12.i686.PAE
package: kdebase-workspace-4.3.2-1.fc12
rating: 4
reason: Process was terminated by signal 11
release: Fedora release 12 (Constantine)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1271434308-5427/coredump is truncated: expected core file size >= 34226176, found: 61440.
Failed to read a valid object file image from memory.
Core was generated by `plasma-desktop --nocrashhandler'.
Program terminated with signal 11, Segmentation fault.
#0  0x00a43416 in ?? ()

Thread 1 (Thread 5427):
Cannot access memory at address 0xbff4e1bc
From        To          Syms Read   Shared Object Library
0x00a81830  0x00a98d0f  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
Comment 1 Alex 2010-04-23 10:18:11 EDT
Created attachment 408623 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-05-05 07:55:53 EDT
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks
Comment 3 Steven M. Parrish 2010-06-21 20:12:54 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team
Comment 4 Bug Zapper 2010-11-03 12:29:01 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 10:32:20 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.